define({
  "_widgetLabel": "Editor d'atributs per lots",
  "widgetIntroSelectByArea": "Utilitzeu una de les eines següents per crear un conjunt d'entitats seleccionat per a l'actualització.  Si la fila està <font class='maxRecordInIntro'>ressaltada</font>, s'ha superat el nombre màxim de registres.",
  "widgetIntroSelectByFeature": "Utilitzeu l'eina següent per seleccionar una entitat de la capa <font class='layerInIntro'>${0}</font>.  Aquesta entitat s'utilitzarà per seleccionar i actualitzar totes les entitats que s'intersequin.  Si la fila està <font class='maxRecordInIntro'>ressaltada</font>, s'ha superat el nombre màxim de registres.",
  "widgetIntroSelectByFeatureQuery": "Utilitzeu l'eina següent per seleccionar una entitat de <font class='layerInIntro'>${0}</font>.  L'atribut <font class='layerInIntro'>${1}</font> d'aquesta entitat s'utilitzarà per consultar les capes següents i actualitzar les entitats resultants.  Si la fila està <font class='maxRecordInIntro'>ressaltada</font>, s'ha superat el nombre màxim de registres.",
  "widgetIntroSelectByQuery": "Introduïu un valor per crear un conjunt de selecció.  Si la fila està <font class='maxRecordInIntro'>ressaltada</font>, s'ha superat el nombre màxim de registres.",
  "layerTable": {
    "colLabel": "Nom de la capa",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "No s'ha configurat cap capa editable",
  "editorPopupTitle": "Editor d'atributs per lots",
  "editorPopupSaveBtn": "Desa",
  "editorPopupMultipleValues": "",
  "clear": "Esborra",
  "featuresUpdated": "Entitats actualitzades: ${0}/${1}",
  "featuresSelected": "Entitats seleccionades: ${0}",
  "featuresSkipped": "Omès",
  "search": "Cerca",
  "queryInput": "Introduïu el valor que vulgueu consultar",
  "noFilterTip": "Sense cap expressió de filtre definida, aquesta tasca de consulta enumerarà totes les entitats de l'origen de dades especificat.",
  "setFilterTip": "Definiu el filtre correctament.",
  "filterPopup": "Filtra la capa",
  "filterAppend": "Si hi ha un filtre de mapa",
  "filterAppendOR": "Afegeix qualsevol expressió al filtre de mapa existent",
  "filterAppendAND": "Afegeix totes les expressions al filtre de mapa existent",
  "cancel": "Cancel·la",
  "noValue": "Sense valor",
  "emptyString": "Cadena buida",
  "existingValue": "Mantén el valor existent",
  "newDate": "Data nova",
  "valueChooser": "Seleccioneu o escriviu un valor",
  "ok": "D'acord",
  "drawBox": {
    "point": "Punt",
    "line": "Línia",
    "polyline": "Polilínia",
    "freehandPolyline": "Polilínia a mà alçada",
    "extent": "Extensió",
    "polygon": "Polígon",
    "freehandPolygon": "Polígon a mà alçada",
    "clear": "Esborra",
    "addPointToolTip": "Feu clic per seleccionar en aquesta àrea",
    "addShapeToolTip": "Dibuixa una forma per seleccionar entitats",
    "freehandToolTip": "Manteniu premut per dibuixar una forma i seleccionar entitats",
    "startToolTip": "Dibuixa una forma per seleccionar entitats"
  },
  "errors": {
    "layerNotFound": "La capa ${0} amb l'ID ${1} no s'ha trobat al mapa. És possible que el mapa hagi canviat des que s'han configurat els widgets.",
    "queryNullID": "L'entitat de ${0} ha retornat un ID no vàlid",
    "noSelectedLayers": "No s'ha seleccionat cap capa amb registres per actualitzar",
    "inputValueError": "Valor no vàlid al formulari",
    "saveError": "No es poden desar ${0} entitats i s'han afegit els detalls a la consola",
    "requiredValue": "Valor necessari"
  }
});